Skip to main content
GET
List shipping labels

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-17

Query Parameters

projectId
string<uuid>
required

Project whose labels to list.

orderId
string<uuid>

Only labels for this order.

cursor
string

next_cursor from the previous page.

Required string length: 1 - 200
limit
integer

Labels per page, newest first. Defaults to 50.

Required range: x <= 100

Response

List shipping labels

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required